<?php


namespace App\Http\Middleware;

class notLogined
{
	public function handle($request, \Closure $next)
	{
		if (!\Auth::check()) {
			return $next($request);
		}
		else {
			return redirect()->route('home');
		}
	}
}

?>